<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="O14730" petalType="object" />
  <object id="O14730">
    <metadata xml:lang="de">
      <record template="T_28_HIClassic">
        <value key="title">Forma Urbis Romanae</value>
        <value key="date">1893-1901</value>
        <value key="person">Rodolfo Lanciani</value>
        <value key="location">456 x 696 cm</value>
        <value key="type">Farblithographie</value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_28_HIClassic">
        <value key="title">Forma Urbis Romanae</value>
        <value key="date">1893-1901</value>
        <value key="person">Rodolfo Lanciani</value>
        <value key="location">456 x 696 cm</value>
        <value key="type">Chromolithography</value>
      </record>
    </metadata>
    <standardView ref="V14731" />
  </object>
</petal>

